@charset "utf-8";
/* CSS Document */

/* 首页样式表 */

/* 头部样式表 */
.big_head{height:108px; background:url(../images/03_02.jpg); }
.head_1{ width:1000px; margin:0 auto; position:relative;}
.head_1 .daohang{ position:absolute; top:1px;z-index:999999999}
/* 头部样式表 */

/* 下拉导航 */
.nav{HEIGHT:36px; background:url(../images/pic_05.jpg) top left no-repeat; padding-left:30px;}
.nav LI {Z-INDEX: 2000; POSITION: relative; LINE-HEIGHT: 36px; WIDTH: 95px;  DISPLAY: inline; FLOAT: left; HEIGHT: 36px}
.nav LI A {TEXT-ALIGN: center; LINE-HEIGHT: 36px; WIDTH: 95px; DISPLAY: inline; FLOAT: left; HEIGHT: 36px; COLOR: #fff; font-family:"微软雅黑"; 
}
.nav UL {Z-INDEX: 2001; POSITION: absolute; DISPLAY: inline; FLOAT: left;}
.nav LI A:link{ color:#fff;}
.nav LI A:hover {BACKGROUND: url(../images/pic_08.jpg); COLOR: #2e76be; BEHAVIOR: url(js/iepngfix.htc)}
.nav LI A.selected {BACKGROUND: url(../images/pic_08.jpg); COLOR: #2e76be; BEHAVIOR: url(js/iepngfix.htc)}
.nav LI A.current {BACKGROUND: url(../images/pic_08.jpg); COLOR: #2e76be; BEHAVIOR: url(js/iepngfix.htc)}
.nav LI UL {POSITION: absolute; WIDTH: 95px; DISPLAY: none; BACKGROUND: #13284d; VISIBILITY: hidden; LEFT: 0px}
.nav LI UL LI {LINE-HEIGHT: 29px; WIDTH: 95px; HEIGHT: 29px; font-family:"宋体";}
.nav LI UL LI A {BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: center; LINE-HEIGHT: 29px; MARGIN: 0px; WIDTH: 95px; DISPLAY: inline; FLOAT: left; HEIGHT: 29px; COLOR: #fff; FONT-SIZE: 12px; font-family:"新宋体"; text-align:center;}
.nav LI UL LI A.ahover {BACKGROUND: #101736}
.nav LI UL LI A:hover {BACKGROUND: #101731}
.nav LI UL LI UL LI.frist {BACKGROUND: url(../images/pic_08.jpg) no-repeat}


/* 首页动画 */
.big_flash{}
#slide-index {POSITION: relative; MIN-WIDTH: 1000px; WIDTH: auto; HEIGHT: 328px; OVERFLOW: hidden;}
#slide-index .slides {MIN-WIDTH: 1000px; WIDTH: auto; HEIGHT: 328px;}
#slide-index .slide {POSITION: relative; MIN-WIDTH: 1000px; FLOAT: left; HEIGHT: 328px;}
#slide-index .image { POSITION: absolute;}
#slide-index .text {POSITION: absolute; TOP: -500px}
#slide-index .button {POSITION: absolute; TOP: -500px;}
#slide-index .button {WIDTH: 138px; DISPLAY: none}
#slide-index .control { POSITION: absolute;  TEXT-ALIGN: center; WIDTH: 100%; BOTTOM: 0px; HEIGHT: 19px; CURSOR: pointer}
#slide-index .control A {BACKGROUND-IMAGE: url(../images/hw_000505.gif); background:#000000; FILTER: alpha(opacity=60); WIDTH: 11px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; HEIGHT: 11px; CURSOR: pointer; MARGIN-RIGHT: 6px; opacity: 0.6}
#slide-index .control A:hover {BACKGROUND-IMAGE: url(../images/hw_000506.gif); FILTER: alpha(opacity=100); opacity: 1}
#slide-index .control A.active {BACKGROUND-IMAGE: url(../images/hw_000506.gif); FILTER: alpha(opacity=100); opacity: 1}
.autoMaxWidth {POSITION: relative; HEIGHT: 232px; OVERFLOW: hidden}

/* 模块一 */
.body_11{background:url(../images/pic_07.jpg) repeat-x;}
.body_1{width:1000px; margin:0 auto; margin-top:5px; padding-top:20px; }
.body_1 .left1{ float:left; width:315px;height:196px;}
.body_1 .left2{ float:left; margin-left:10px; width:360px;height:196px;}
.body_1 .right1{ float:right;width:309px; height:196px; background:url(../images/pic_10.jpg);}

.body_1 .top{ height:22px;}
.body_1 .top .left{ float:left; height:22px; line-height:22px; color:#cc443f; width:120px; font-family:"微软雅黑"; padding-left:10px; font-size:15px;}
.body_1 .top .left span{ font-size:12px; font-family:Arial; color:#999;}
.body_1 .top .right{ float:right; height:22px; width:107px; padding-right:10px;}

.body_1 .left1 .bottom{ padding:10px;}
.body_1 .left1 .list1{}
.body_1 .left1 .list1 .pic{ float:left; width:80px; height:50px;}
.body_1 .left1 .list1 .text{ float:left; width:200px; margin-left:10px;}
.body_1 .left1 .list1 .text dl dt{ height:25px; line-height:25px; font-weight:bold; color:#a1413e;}
.body_1 .left1 .list1 .text dl dd{ line-height:16px;}
.news_list1{}
.news_list1 ul li{ line-height:22px; height:22px; background:url(../images/pic_19.jpg) left center no-repeat; padding-left:10px;}

.body_1 .left2 .bottom{}
.pro_list1{}
.pro_list1 dl{width:160px; height:111px; margin:10px; float:left; display:inline;}
.pro_list1 dl dt{}
.pro_list1 dl dd{  line-height:20px; text-align:center;}

.body_1 .right1 .text{ padding:100px 10px 0 10px; line-height:18px;}

/* 模块二 */
.body_2{width:1000px; margin:0 auto; margin-top:10px; }
.body_2 .top2{ width:1000px; height:30px; line-height:30px;color:#cc443f; width:120px; font-family:"微软雅黑"; padding-left:10px; font-size:15px;}
.body_2 .top2 span{font-size:12px; font-family:Arial; color:#999;}
.body_2 .bottom{ padding:0; margin:0; background:url(../images/27.jpg); height:151px; width:1000px; position:relative;}
.body_2 .bottom .left_button{ position:absolute; top:60px; left:10px; width:13px; height:21px;}
.body_2 .bottom .right_button{position:absolute; top:60px; left:975px;width:13px; height:21px;}

.pro_list2{ padding:0 0 0 0px; width:961px;}
.pro_list2 .list{ float:left; width:220px; margin:10px; display:inline; }
.pro_list2 .list .name{ line-height:25px; text-align:center; height:25px;}
/* 友情链接 */
.big_link{width:1000px; margin:0 auto; margin-top:10px; height:32px; line-height:32px; border-bottom:#CCC 1px solid; border-top:#CCC 1px solid;}
.big_link span{ font-weight:bold; color:#0088cc; padding-left:20px;}


/* 底部 */
.big_foot{width:1000px; margin:0 auto; line-height:25px; margin-top:20px;padding-bottom:20px; border-top:#CCC 1px solid;}

/* 网站内页 */
.big_body{ width:1000px; margin:0 auto; background:url(../images/page_03.jpg) top no-repeat; }
.big_left{ float:left; width:210px; margin:10px 0 0 10px;display:inline;}
.big_right{ float:right; width:754px; margin:10px 10px 0 0; background:url(../images/page_09.jpg) top no-repeat; display:inline;}
.big_banner{  background:url(../images/b.jpg) center; height:150px;}
.daohang2{ height:33px; line-height:33px; padding-left:20px;}

/* 左侧样式表一 */
.left_1{ margin-bottom:10px; background:url(../images/page_15.jpg);}
.left_1 .title{ background:url(../images/page_07.jpg); height:51px; line-height:51px; color:#d50f06; font-family:"微软雅黑"; padding-left:30px; font-size:16px;}
.left_1 .bottom{ background:url(../images/page_17.jpg) bottom no-repeat; padding-bottom:100px;}
.left_1 .bottom ul{ }
.left_1 .bottom ul li{height:31px; line-height:31px; background:url(../images/page_12.jpg)}
.left_1 .bottom ul li a{ display:block; width:180px; height:31px; padding-left:30px;}
.left_1 .bottom ul li a:hover{ background:url(../images/page_11.jpg); color:#FFF;}
.left_1 .bottom ul li.none a{ background:url(../images/page_11.jpg); color:#FFF;}
.left_1 .bottom .text{ margin-left:15px; margin-top:10px;line-height:20px;}
.left_1 .bottom .text ul li{ margin:10px 0; padding:0px; margin-left:0px; background:none; height:auto; border:none;}
.left_1 .bottom .text div{margin:10px 0;}
/* 右侧样式表一 */
.right_1{}
.right_1 .title{ height:30px; line-height:30px;font-family:"微软雅黑"; padding-left:30px; font-size:16px; color:#d50f06; padding-top:10px;}

.news_list2{ padding:15px;}
.news_list2 dl{ margin-bottom:10px; border-bottom:#CCC 1px dashed; padding-bottom:10px;}
.news_list2 dl dt{ line-height:30px; font-weight:bold; background:url(../images/page_19.jpg) left center no-repeat; padding-left:12px;}
.news_list2 dl dt span{ color:#999; padding-left:30px; font-weight:normal;}
.news_list2 dl dd{ line-height:18px; text-indent:20px;}

.pro_list3{}
.pro_list3 .list{ float:left; width:230px; margin:10px; display:inline; }
.pro_list3 .list .name{ line-height:25px; text-align:center; height:25px;}

.show_pro{ text-align:center;}
.show_pro .title{}

.show_pro2{ margin-top:10px;}
.show_pro2 .title2{ background:url(../images/pj.jpg); height:32px; line-height:32px; padding-left:40px; color:#FFF; font-weight:bold; font-size:13px;}

.pro_list4{ padding:15px;}
.pro_list4 .list{ margin-bottom:15px; background:#f7f7f7; clear:both; height:160px;}
.pro_list4 .list .time{ float:left; width:40px; margin:10px; height:102px; background:#e8e8e8; text-align:center; line-height:20px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#FFF; font-size:15px; padding-top:30px;}
.pro_list4 .list .pic{ float:left; width:195px; margin:10px;}
.pro_list4 .list .text{ float:left; width:380px; margin:10px 0;}
.pro_list4 .list .text dl dt{ height:30px; line-height:30px; font-weight:bold; font-size:13px;}
.pro_list4 .list .text dl dd{ line-height:18px;}

.show_pro3{ padding:15px;}
.show_pro3 .left{ float:left; line-height:25px; width:500px;}
.show_pro3 .right{ float:right; width:200px;}
.show_pro3 .right dl{ margin-bottom:15px;}
.show_pro3 .right dl dt{}
.show_pro3 .right dl dd{ line-height:25px; text-align:center;}

/**/
.rollBox{width:970px;overflow:hidden; float:left;}
.rollBox .Cont{width:970px;overflow:hidden;}
.rollBox .ScrCont{width:10000000px;}



